name: Clopinette
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Clopinettes.webp
effects: []
_id: rkTRMgL8pFygYagr
system:
  description: >-
    <p>Fruit du clopinier, petit arbuste buissonneux semblable au gen&ecirc;t.
    Les clopinettes poussent en grappes nombreuses de petites baies rondes
    d&rsquo;un blanc presque translucide. Peu juteuses, elles sont d&rsquo;un
    go&ucirc;t neutre, non sucr&eacute;, m&ecirc;me pas &acirc;pre, et sont
    d&rsquo;un pouvoir nutritif ridiculement faible (3 livres pour 1 sust).
    Poussant de pr&eacute;f&eacute;rence en plaine, y compris &agrave;
    l&rsquo;abord des villages, elles sont ordinairement
    d&eacute;daign&eacute;es des autochtones, m&ecirc;me des animaux sauvages.
    On les laisse aux voyageurs. Pour cette raison, elles sont parfois
    appel&eacute;es baies des voyageurs.</p>

    <p>Commune.</p>
  descriptionmj: ''
  encombrement: 0.01
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaines
  environnement:
    - milieu: Cours d'eau
      rarete: Commune
      frequence: 108
    - milieu: Plaines
      rarete: Commune
      frequence: 108
  sust: 0.003
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Cuisine
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!rkTRMgL8pFygYagr'

